MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026774Community[OCCT] OCCT:Documentationpublic2015-10-14 11:452016-04-20 15:51
ReporterBenjaminBihler 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2012OS Version32bit
Product Version[OCCT] 6.9.1 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026774: Documentation - deviation angle default value as stated in AIS_InteractiveContext.hxx is wrong
DescriptionSee Prs3d_Drawer constructor for default value: it is 12 degrees.
Steps To ReproduceNot needed.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0046724)
git (administrator)
2015-10-14 11:46

Branch CR0026774 has been created by BenjaminBihler.

SHA-1: a163202aaeb4a648dff1fb6d402ff9bb406580a4


Detailed log of new commits:

Author: Benjamin Bihler
Date: Wed Oct 14 10:43:09 2015 +0200

    Corrected wrong deviation angle default value in documentation
(0047250)
git (administrator)
2015-10-21 10:42

Branch CR26774 has been created by kgv.

SHA-1: c25910e949886de3c2479f50fe19d89e673b5743


Detailed log of new commits:

Author: Benjamin Bihler
Date: Wed Oct 21 10:41:59 2015 +0300

    0026774: Documentation - deviation angle default value as stated in AIS_InteractiveContext.hxx is wrong
    
    Correct wrong deviation angle default value in class documentation.
(0047251)
kgv (developer)
2015-10-21 10:43

Please take the patch in branch CR26774.
Testing is not needed.
(0053210)
git (administrator)
2016-04-17 14:38

Branch CR26774 has been deleted by kgv.

SHA-1: c25910e949886de3c2479f50fe19d89e673b5743
(0053227)
git (administrator)
2016-04-17 14:44

Branch CR0026774 has been deleted by kgv.

SHA-1: a163202aaeb4a648dff1fb6d402ff9bb406580a4

- Related Changesets
occt: master 02f5c89d
Timestamp: 2015-10-21 07:41:59
Author: BenjaminBihler
Committer: bugmaster
Details ] Diff ]
0026774: Documentation - deviation angle default value as stated in AIS_InteractiveContext.hxx is wrong

Correct wrong deviation angle default value in class documentation.
mod - src/AIS/AIS_InteractiveContext.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-10-14 11:45 BenjaminBihler New Issue
2015-10-14 11:45 BenjaminBihler Assigned To => kgv
2015-10-14 11:46 git Note Added: 0046724
2015-10-14 11:47 BenjaminBihler Status new => resolved
2015-10-14 11:51 kgv Category OCCT:Visualization => OCCT:Documentation
2015-10-14 11:51 kgv Summary Deviation angle default value as stated in AIS_InteractiveContext.hxx is wrong => Documentation - deviation angle default value as stated in AIS_InteractiveContext.hxx is wrong
2015-10-21 10:42 git Note Added: 0047250
2015-10-21 10:43 kgv Note Added: 0047251
2015-10-21 10:43 kgv Assigned To kgv => bugmaster
2015-10-21 10:43 kgv Severity minor => trivial
2015-10-21 10:43 kgv Status resolved => reviewed
2015-10-23 12:30 bugmaster Changeset attached => occt master 02f5c89d
2015-10-23 12:30 bugmaster Status reviewed => verified
2015-10-23 12:30 bugmaster Resolution open => fixed
2016-04-17 14:38 git Note Added: 0053210
2016-04-17 14:44 git Note Added: 0053227
2016-04-20 15:42 user533 Fixed in Version => 7.0.0
2016-04-20 15:51 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker